﻿@font-face
{
	font-family: Century Gothic;
	src: url('fonts/Gothic.eot'); /* EOT file for IE */
	src: local('Century Gothic'), url('fonts/Gothic.ttf') format('truetype'); /* TTF file for CSS3 browsers */
}

html
{
	margin: 0;
	padding: 0;
	background: #000000;
	background-image: url(../images/layout/coal_background.jpg); /* TODO: FIX IMAGE SIZE */
	background-attachment: fixed;
	overflow-y: scroll;
}

body
{
	margin: 0px;
	padding: 0px;
	background: #000000;
	background-image: url(../images/layout/coal_background.jpg);
	background-attachment: fixed;
}

.oldbody
{
	background: #472C01;
}

img
{
	border: 0px;
}

.flt
{
	float: left;
}

.linksHeaderCell
{
	text-align: left;
}

.tableLink
{
	text-decoration: none;
}

.tableLink:hover
{
	text-decoration: none;
}

a
{
	color: black; /*#525138;*/
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.ibl, .ibr
{
	border: 2px solid;
}

.ibr
{
	float: right;
	margin-left: 7px;
}

.ibl
{
	float: left;
	margin-right: 7px;
}

#wh_bg
{
	width: 1000px;
	margin: auto;
}

#bd_bg
{
	width: 946px;
	float: left;
	padding: 30px 0px 30px 26px;
}

/*top panel starts here*/
#top
{
	width: 960px;
	float: left;
	color: #384316; /*border-top: 1px solid #2D546C;*/
	border-left: 1px solid white; /*#2D546C; /*border-right:1px solid #2D546C;*/
	border-top: 1px solid white; /*#2D546C; /*border-right:1px solid #2D546C;*/
	border-right: 1px solid white; /*#2D546C; /*border-right:1px solid #2D546C;*/
	height: 318px;
}

.topImage
{
	width: 760px;
	float: left;
	overflow: visible;
	height: 318px;
}

.clearFloat
{
	clear: both;
}

.logo
{
	float: left;
}

.logoBox
{
	position: relative;
	left: 15px;
	top: 15px;
	width: 180px;
	height: 130px;
	padding-top: 10px;
	background-image: url(../images/layout/75percent.png);
}

.logoBoxLogo
{
	background-image: url(../images/logo/SGCPlogosmall.png);
	background-repeat: no-repeat;
	height: inherit;
	width: inherit;
}

.menu
{
	float: right;
	width: 180px;
	height: 308px;
	background: #6097B8;
	font-family: Century Gothic;
	padding: 10px 0px 0px 0px;
}


div.menuItem
{
	height: 25px;
}

div.menuItem img
{
	margin-top: 2px;
	margin-left: 10px;
}

div.menuItem a
{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	background: #6097B8;
	display: block;
	width: inherit;
	color: #B2C036; /* CEEA82 */
	text-transform: uppercase;
}

div.menuItem a:hover
{
	text-decoration: none;
	margin-left: -10px;
}


#topSpacer
{
	clear: both;
	background: #2D546C;
	width: 960px;
	height: 30px;
	border-left: 1px solid white; /*#2D546C;*/
	border-right: 1px solid white; /*#2D546C;*/
}

.square
{
	float: left;
	margin-top: 26px;
}

.home
{
	float: left;
	margin: 14px 0px 0px 36px;
}
/*top panel ends here*/
/*content panel starts here*/
#content
{
	width: 960px;
	background: white; /* #547EC8; */ /*url(../images/layout/cn_bg.jpg) repeat-y;*/
	color: black; /*#CDE981;*/
	font: 13px/18px Century Gothic, Futura, Futura Serie BQ, Twentieth Century, PL Futura Maxi, Arial, Sans-Serif, SansSerif, Sans Serif; /* http://www.identifont.com/similar?1N2 */
	min-height: 350px;
	border-left: 1px solid white; /*#2D546C; */
	border-right: 1px solid white; /*#2D546C; */
	padding-top: 50px;
}

#left
{
	/*width: 906px; /* 635px;*/
	padding: 20px 60px 20px 60px;
}

#right
{
	width: 292px;
	float: left;
	padding: 20px 0px 0px 15px;
}

.new_bg
{
	width: 292px;
	float: left;
	height: 33px;
	background: url(../images/layout/new_bg.jpg) no-repeat;
}

h1
{
	color: #2D546C;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16pt;
	margin: 25px 0px 0px 0px;
	height: 25;
}

h1.firstHeading
{
	margin: 0px 0px 0px 0px;
}

h2
{
	color: #2D546C; /* text-transform:uppercase; */
	font-weight: normal; /* bold; */
	font-size: 14pt;
}

h3
{
	color: #2D546C; /* text-transform:uppercase; */
	font-weight: normal; /* bold; */
	font-size: 12pt;
}

h1 span, h2 span, h3 span
{
	color: #2D546C;
}

.note
{
	float: left;
	position: relative;
	margin: -3px 0px 0px 13px;
}

.note1
{
	float: left;
	position: relative;
	margin: -6px 0px 0px 10px;
}

.note2
{
	float: left;
	position: relative;
	margin: -1px 0px 0px 17px;
}

.innerBox
{
	width: 580px;
	float: left;
	border: 1px solid #2D546C;
	margin-top: 20px;
	background: #6097B8;
	margin-bottom: 20px;
	color: #000000;
}

.googleMap
{
	width: 450px;
	height: 300px;
	overflow: hidden;
	margin: 10px 15px 15px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

.leftContent
{
	float: left;
	width: 560px;
}
.rightColImage
{
	clear: right;
	float: right;
	width: 242px;
	overflow: hidden;
	border-bottom: 1px solid #2D546C;
}
div.rightColImage img
{
	border: 1px solid #2D546C;
	margin-bottom: -1px;
}

/*content panel ends here*/

/*footer panel starts here*/
#footer
{
	width: 962px;
	float: left;
	border: 1px solid #2D546C;
	border-left-style: none;
	border-right-style: none;
	background: url(../images/layout/ft_bg.gif) repeat-x;
}

#foot
{
	width: 960px;
	float: left;
	padding: 15px 0px 20px 0px;
	color: white;
	font: 11px/15px Century Gothic, Futura, Futura Serie BQ, Twentieth Century, PL Futura Maxi, Arial, Sans-Serif, SansSerif, Sans Serif; /* http://www.identifont.com/similar?1N2 */
}

#foot a
{
	float: left;
	color: white;
	margin-left: 20px;
	font: 11px/15px Century Gothic, Futura, Futura Serie BQ, Twentieth Century, PL Futura Maxi, Arial, Sans-Serif, SansSerif, Sans Serif; /* http://www.identifont.com/similar?1N2 */
	text-decoration: none;
}

#foot a:hover
{
	text-decoration: underline;
}

.footerlinks
{
	float: left;
	color: white;
	position: relative;
	font: 11px/15px Century Gothic, Futura, Futura Serie BQ, Twentieth Century, PL Futura Maxi, Arial, Sans-Serif, SansSerif, Sans Serif; /* http://www.identifont.com/similar?1N2 */
	margin: 0px 30px 0px 0px;
}

.copy
{
	float: left;
	color: white;
	position: relative;
	font: 11px/15px Century Gothic, Futura, Futura Serie BQ, Twentieth Century, PL Futura Maxi, Arial, Sans-Serif, SansSerif, Sans Serif; /* http://www.identifont.com/similar?1N2 */
	margin: 0px 50px 0px 50px;
}

.credits
{
	float: right;
	color: #939905;
	position: relative;
	font: 11px/15px Century Gothic, Futura, Futura Serie BQ, Twentieth Century, PL Futura Maxi, Arial, Sans-Serif, SansSerif, Sans Serif; /* http://www.identifont.com/similar?1N2 */
	margin: 0px 20px 0px 0px;
}

.formTextField
{
	font: 11px/16px Century Gothic, Futura, Futura Serie BQ, Twentieth Century, PL Futura Maxi, Arial, Sans-Serif, SansSerif, Sans Serif; /* http://www.identifont.com/similar?1N2 */
}

.formButton
{
	font: 11px/16px Century Gothic, Futura, Futura Serie BQ, Twentieth Century, PL Futura Maxi, Arial, Sans-Serif, SansSerif, Sans Serif; /* http://www.identifont.com/similar?1N2 */
	border-color: #447FA4; /* #D3CE94; */ /*#9BA90E;*/
	color: #000000; /*#525138;*/ /*#FFFFFF;*/
	background-color: #447FA4; /* #D3CE94; */ /*#9BA90E;*/
	width: 110px;
	text-decoration: none;
	text-align: center;
}

ul
{
	/* list-style-image: url(../images/layout/dot.gif); */
}

li
{
	padding-bottom: 10px;
}


/* begin other */

.eisBox
{
	display: block;
	padding: 10px 10px 10px;
	width: 240px;
	background-color: #6097B8;
	border: 1px solid #2D546C;
	color: black;
	clear: none;
	margin: 30px 0px 0px 20px;
	text-align: center;
}

